* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: "Calibri";
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    color: #333;
}
p {
    line-height: 1.8;
}
img {
    max-width: 100%;
}
a,
a:hover {
    text-decoration: none;
}
h1 {
    font-size: 36px;
    margin: 15px 0;
    text-transform: uppercase;
}
.Mobile h1 {
    font-size: 26px;
}
h2 {
    font-size: 30px;
    margin-bottom: 10px;
}
.Mobile h2 {
    font-size: 24px;
}
h3 {
    font-size: 24px;
    margin: 10px 0 5px;
}
.Mobile h3 {
    font-size: 22px;
}
.container {
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
    margin: auto;
}

@media screen and (min-width: 1300px) {
    header.header .container {
        max-width: 1300px;
    }
}

.Tablet .container {
    padding: 0 30px;
}

.header-top {
    background: #fff;
}
.bloc-header-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}
.bloc-cont-top img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}
.Tablet .bloc-cont-top img,
.Mobile .bloc-cont-top img {
    filter: invert(1);
}
.bloc-cont-top {
    display: flex;
    gap: 25px;
    flex-wrap: wrap;
}
.Mobile .bloc-cont-top { 
    gap: 10px; 
    justify-content: center;
}
.adr-top,
.bloc-cont-top a {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #000;
    font-size: 18px;
}
.Tablet .bloc-cont-top a,
.Mobile .bloc-cont-top a {

    background: #024793;
    color: #fff;
    padding: 8px 15px;
    border-radius: 900px;
    font-size: 15px;
    font-weight: 600;
}
.links {
    display: flex;
    gap: 7px;
}
.links a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #8A8585;
    transform: skew(-22deg);
    width: 30px;
    height: 30px;
    transition: all .3s ease;
}
.links a:hover {
    background: #0377d3;
    transition: all .3s ease;
}
.links img {
    width: 16px;
    height: 16px;
    object-fit: contain;
    filter: invert(1);
    transform: skew(22deg);
}
.header-bottom {
    position: absolute;
    z-index: 111;
    width: 100%;
    background: linear-gradient(90deg, #0459b1 0%, rgb(3 115 209) 50%, #0153a5 74%, #042e70 100%);
    border-top: 1px solid rgba(6, 6, 6, 0.7);
}
.bg-head {
    position: absolute;
    right: 80%;
    width: 100%;
    height: 100%;
    transform: skew(-20deg);
    background: #fff;
}
.bloc-header-bottom {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Desktop .menu {
    max-width: 75%;
}
.Desktop .nav-list {
    display: flex;
    gap: 30px;
}
li.nav-item {
    position: relative;
    display: block;
    text-align: center;
    padding: 15px 3px 15px 5px;
    transition: all 0.3s ease 0s;
}

.Desktop li.nav-item {
    transform: skew(-22deg);
}
.Desktop li.nav-item.active, .Desktop li.nav-item:hover {
    background: #4141415e;
}
li.nav-item a {
    display: block;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    position: relative;
}
@media(min-width: 992px) {
    li.nav-item:has(.nav-submenu) > a::after {
        content: "";
        width: 7px;
        height: 7px;
        position: relative;
        right: 0;
        bottom: 2px;
        border-width: 0 1px 1px 0;
        border-style: solid;
        border-color: white;
        display: inline-block;
        margin-left: 8px;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}
.Desktop li.nav-item a {
    transform: skew(22deg);
}
.Desktop li.nav-item > a {
    font-size: 20px;
}
ul.nav-submenu {
    display: none;
    transition: all 0.3s ease 0s;
}
.Tablet ul.nav-submenu,
.Mobile ul.nav-submenu {
    display: block;
}
.Desktop ul.nav-submenu {
    position: absolute;
        padding-top: 44px;
    top: 100%;
    left: 0;
    width: max-content;
    transform: skew(22deg);
}
.Desktop li.nav-item:hover .nav-submenu {
    display: block;
    transition: all 0.3s ease 0s;
}
li.nav-submenu-item {
    background: white;
    display: block;
    transform: skew(0deg);
    transition: all 0.3s ease 0s;
}
li.nav-submenu-item a {
    padding: 15px;
    transition: all 0.3s ease 0s;
    color: black;
    text-align: left;
    transform: skew(0deg) !important;
}
li.nav-submenu-item:not(:last-child) a {
    border-bottom: 1px dashed #c7c7c7;
}
.Desktop li.nav-submenu-item:hover > a,
li.nav-submenu-item.active > a {
    color: #0468c3;
    transition: all 0.3s ease 0s;
}

@media(min-width: 992px) {
    .nav-item.btn-nav-devis {
        background: white;
        position: relative;
        transition: all 0.3s ease 0s;
    }
    .nav-item.btn-nav-devis::before {
        content: "";
        top: 0;
        position: absolute;
        right: -6px;
        bottom: 0;
        background: #0377d3;
        width: 3.5px;
        transition: all 0.3s ease 0s;
    }
    .nav-item.btn-nav-devis:hover::before,
    .nav-item.btn-nav-devis.active::before {
        right: 0;
        transition: all 0.3s ease 0s;
    }
    .nav-item.btn-nav-devis a {
        color: #013881;
        padding-left: 15px;
        padding-right: 15px;
    }
    .nav-item.btn-nav-devis:hover,
    .nav-item.btn-nav-devis.active {
        background: #0377d3;
    }
    .nav-item.btn-nav-devis:hover a,
    .nav-item.btn-nav-devis.active a {
        color: #ffffff
    }
}
.logo-top {
    position: relative;
    transform: skew(-20deg);
}
.Desktop .logo-top {
    min-width: 20%;
}
.logo-top span {
    position: absolute;
    right: -10px;
    height: 100%;
    transform: rotate(0deg);
    width: 5px;
    background: #fff;
}
a.logo {
    background: #fff;
    display: flex;
    align-items: center;
    padding: 5px 0;
}
.Desktop a.logo {
    justify-content: center;
}
a.logo img {
    width: 250px;
    height: 133px;
    object-fit: contain;
    transform: skew(20deg);
}
.Tablet a.logo img,
.Mobile a.logo img {
  width: 170px;
  height: 83px;
  object-fit: contain;
  transform: skew(20deg);
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-dots {
  padding-left: 0;
  list-style: none;
  margin: 0;
}
.slick-dots li {
  display: inline-block;
  margin-right: 10px;
}
.slick-dots li button {
  border: 1px solid #ffffff;
  border-radius: 100%;
  padding: 0;
  width: 25px;
  height: 25px;
  background: none;
  font-size: 14px;
  color: #fff;
  transition: all 0.3s ease 0s;
  cursor: pointer;
}
.slick-dots li:hover button,
.slick-dots .slick-active button{
  background: #ffffff;
  color: #003366;
}
.slick-dots li button:focus{
  outline: 0 !important;
}

.homeslider {
    position: relative;
    overflow: hidden;
    height: 800px;
}
.homeslider::before {
    content: "";
    position: absolute;
    top: 142px;
    z-index: 1;
    left: 0;
    background: rgb(6 6 6 / 44%);
    width: 100%;
    height: 100%;
    /*clip-path: polygon(0 0, 100% 0%, 66% 100%, 0% 100%);*/
}
.img-slider {
    height: 800px;
    display: flex;
}
.contact .homeslider,
.contact .img-slider,
.devis .homeslider,
.devis .img-slider {
    height: 450px;
}
.img-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.caption {
    position: absolute;
    z-index: 11;
    top: 35%;
    left: 50%;
    transform: translateX(-50%);
    width: 1200px;
    max-width: 90%;
}
.contact .caption,
.devis .caption {
    top: 45%;
}
.Desktop .caption {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: center;
}
.btn_ {
    display: flex;
    margin-top: 30px;
    gap: 15px;
}
.btn-cont {
    position: relative;
    /*transform: skew(-22deg);*/
    background: linear-gradient(90deg, #0459b1 0%, rgb(3 115 209) 50%, #0153a5 74%, #042e70 100%);
    padding: 15px 30px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}
.btn-cont::before {
    content: "";
    top: 0;
    position: absolute;
    right: -6px;
    bottom: 0;
    background: #0377d3;
    width: 3.5px;
    transition: all 0.3s ease 0s;
}
.btn-cont:hover::before {
    right: 0;
    transition: all 0.3s ease 0s;
}
.btn-cont a {
    display: block;
    /*transform: skew(22deg);*/
    color: #fff;
    font-weight: 600;
    font-size: 17px;
}
.sub-title {
    color: #72c9fd;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
    position: relative;
    padding-left: 90px;
}
.bloc-text-3 .sub-title,
.bloc-sect-2 .sub-title {
    color: #01335a;
}
.sub-title::before {
    content: "";
    width: 70px;
    height: 8px;
    background: #0377d3;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.title-slider {
    margin-top: 20px;
    color: #0377d3;
    font-style: italic;
    font-size: 36px;
}
.title-slider::first-line {
    color: #fff;
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 600;
    font-style: normal;
}
.title-slider-p {
    margin-top: 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 42px;
    font-weight: 600;
    font-style: normal;
}

/*section-1*/
.section-1 {
    position: relative;
    z-index: 0;
    background-image: url(../images/img/image-1.png);
    background-position: center center;
    background-size: cover;
    background-color: #232323;
    color: #fff;
}
.p-100 {
    padding: 100px 0;
}
.Mobile .p-100 {
    padding: 50px 0;
}
.section-1 {
    position: relative;
    z-index: 0;
    background: #01060e;
}
.bg-sect-1 {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.2;
    background-image: url(../images/p/bg-footer.webp);
    background-size: cover;
    background-position: center center;
}
.Mobile .bg-sect-1 {
    background-image: url(../images/p/mobile/bg-footer.webp);
}
.Desktop .bloc-sect-1 {
    max-width: 60%;
}
.p-1 {
    position: relative;
    padding-left: 50px;
    margin-top: 30px;
}
.p-1::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 100%;
    background: #0377d3;
    left: 0;
    top: 0;
}

/*section-p*/
.bloc-sect-p {
    text-align: center;
}
.titre-s-p {
    font-size: 26px;
    color: #000;
    position: relative;
    padding-bottom: 40px;
    margin-bottom: 50px;
}
.titre-s-p::before {
    content: "";
    position: absolute;
    width: 50px;
    height: 10px;
    background: #0377d3;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

/*section-2*/
.bloc-sect-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: center;
}
.bloc-img-2 {
    position: relative;
    z-index: 0;
    padding: 15px;
}
.form-2 {
    position: absolute;
    z-index: -1;
    width: 345px;
    height: 318px;
    top: 160px;
    left: 280px;
    border: 13px solid #0377d3;
}
.img-2 {
    width: 100%;
    height: 450px;
    mask-image: url(../images/img/mask-img-2.webp);
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center left;
}
.img-2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bloc-text-2 {
    padding: 15px 50px 15px 15px;
}
.text-2 {
    margin-top: 30px;
}
.bloc-sect-3 {
    display: grid;
    grid-template-columns: 45% 55%;
    justify-content: center;
    align-items: center;
}
/*.bloc-img-3 {
    border-style: solid;
    border-width: 0px 0px 0px 15px;
    border-color: #0377d3;
    padding: 0 0 0 15px;
}*/
.bloc-img-3 img {
    width: 100%;
    height: 100%;
    max-height: 620px;
    object-fit: cover;
}
.bloc-text-3 {
    padding: 15px 15px 15px 50px;
}

/*section-cat*/

.bloc-titre-cat .sub-title {
    width: max-content;
    margin: auto;
}
.titre-cat {
    text-align: center;
    font-size: 30px;
    font-weight: 600;
    color: #000;
    margin: 20px auto 0;
}
 
.Tablet .titre-cat {
  max-width: 75%;
}
.titre-cat span {
    color: #0377d3;
}
.categorie {
    display: flex;
    overflow: hidden;
    margin-top: 40px;
    flex-wrap: wrap;
    gap: 20px;
}
.cat-item {
    flex: 0 0 calc(25% - 15px);
    width: calc(25% - 15px);
    height: 320px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;;
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px;
}
@media(max-width: 767px) {
    .categorie {
        gap: 15px;
    }
    .cat-item {
        flex: 0 0 calc(50% - 10px);
        width: calc(50% - 10px);
        height: 190px;
    }
}
.icon {
    width: 50px;
    height: 50px;
    background: #0377d3;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: flex-end;
    transition: all .3s ease;
}
.icon img {
    width: 16px;
    height: 16px;
    object-fit: cover;
    transition: all .3s ease;
}
.titre-cat-item {
    background: rgba(39, 40, 42, .7);
    border-radius: 15px;
    padding: 10px 25px;
    border-left: 5px solid #0377d3;
    min-height: 75px;
    display: flex;
    align-items: center;
    transition: all .3s ease;
}
.titre-cat-item a {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    transition: all .3s ease;
}
@media(max-width: 767px) {
    .titre-cat-item a {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        max-height: 4.5em; 
        line-height: 1.2;
    }
}
.cat-item:hover .titre-cat-item,
.cat-item.active .titre-cat-item  {
    background: rgb(255 255 255 / 70%);
    transition: all .3s ease;
}
.cat-item:hover .titre-cat-item a ,
.cat-item.active .titre-cat-item a {
    color: #025a9f;
    transition: all .3s ease;
}
.cat-item:hover .icon,
.cat-item.active .icon {
    background: #71c7fb;
    transition: all .3s ease;
}
.cat-item:hover .icon img,
.cat-item.active .icon img  {
    transform: rotate(45deg);
    transition: all .3s ease;
}

/*section-4*/
.section-4 {
    position: relative;
    z-index: 0;
    background-image: url(../images/p/bg-sect-4.webp);
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
}
.Mobile .section-4 {
    background-image: url(../images/p/mobile/bg-sect-4.webp);
}
.text-4 {
    margin-top: 30px;
    color: #fff;
    position: relative;
    z-index: 0;
}
.bloc-sect-4 {
    background: rgb(0 0 0 / 39%);
    padding: 80px 40px;
    backdrop-filter: blur(3px);
    max-width: 700px;
    margin: auto;
}

/*section-5*/
.bloc-sect-5 {
    display: grid;
    grid-template-columns: 35% 65%;
    justify-content: center;
    align-items: center;
}
.bloc-img-5 {
    position: relative;
}
.img-5 {
    width: 360px;
    max-width: 100%;
    height: 360px;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    margin: auto;
}
.img-5 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.form-5-1 {
    width: 330px;
    height: 330px;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    background: #0377d3;
    position: absolute;
    z-index: -1;
    top: -10%;
    left: 50%;
    transform: translateX(-50%);
}
.form-5-2 {
    width: 330px;
    height: 330px;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    background: #72c9fd;
    position: absolute;
    z-index: -1;
    bottom: -10%;
    left: 50%;
    transform: translateX(-50%);
}
.black {
    color: #000;
}

/*section-6*/
.section-6 {
    position: relative;
    z-index: 0;
}
.bg-sect-6 {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #f1f9ff;
    display: grid;
    grid-template-columns: 35% 60% 5%;
    justify-content: center;
}
.sect-6-1 {
    background-position: bottom center;
    background-size: cover;
    position: relative;
    z-index: 0;
}
.Desktop .bloc-sect-6 {
    display: grid;
    grid-template-columns: 45% 55%;
    justify-content: center;
}

/*section-7*/
.Desktop .section-7 {
    margin-bottom: 140px;
}
.bloc-text-7 {
    margin-bottom: 60px;
    position: relative;
    z-index: 0;
}
.Desktop .bloc-text-7 {
    padding-left: 35%;
}
.Desktop .bloc-text-7 h2 {
    position: absolute;
    width: 35%;
    left: 0;
    font-size: 32px;
}
.bloc-perso {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    gap: 20px;
    align-items: center;
    margin-bottom: -140px;
}
.bloc-perso-home {
    margin-top: 63px;
    margin-bottom: 0;
}
.item-p {
    background: #72c9fd;
    padding: 30px;
    border-radius: 20px;
    color: #fff;
    text-align: center;
}
.light {
    background: linear-gradient(90deg, #0459b1 0%, rgb(3 115 209) 50%, #0153a5 74%, #042e70 100%);
    color: #ffffff;
}
.item-p:not(.light) {
    color: #012d58;
}
.icon-p {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #035eb7;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.light .icon-p {
    background: #fffdfd;
}
.icon-p img {
    width: 27px;
    height: 27px;
}
.light .icon-p img {
    filter: invert(1);
}
.titre-p {
    font-size: 22px;
    margin-bottom: 15px;
}
.item-p p {
    line-height: 1.5;
}

/*section-devis*/
.section-3 {
    padding-top: 0;
}
.section-devis {
    position: relative;
    z-index: 0;
    background: #232323;
}
.bg-devis {
    background-image: url(../images/p/bg-devis.webp);
    background-position: center 20%;
    background-repeat: no-repeat;
    position: absolute;
    z-index: -1;
    background-size: cover;
    inset: 0;
}
.Mobile .bg-devis {
    background-image: url(../images/p/mobile/bg-devis.webp);
}
.section-devis .intro {
    color: white;
    margin-top: 15px;
    font-size: 24px;
}
.Desktop .bloc-sect-devis {
    display: grid;
    grid-template-columns: 50% 50%;
    justify-content: center;
    align-items: center;
}
.form-input {
    display: block;
    min-width: 100%;
    width: 100%;
    max-width: 100%;
    font-family: inherit;
    font-size: 15px;
    border: 1.5px solid #0085ee;
    padding: 15px 10px 8px;
    outline: none;
    margin-bottom: 10px;
    background: rgb(1 47 104 / 84%);
    border-radius: 3px;
    color: #fff;
}
.form-input::placeholder {
    color: #fff;
}
input#mail {
    display: none;
}
.titre-d-r {
    color: #fff;
    font-size: 30px;
    margin: 30px 0 20px;
}
input.btn-devis {
    background: linear-gradient(90deg, #0459b1 0%, rgb(3 115 209) 50%, #0153a5 74%, #042e70 100%);
    padding: 15px 30px;
    cursor: pointer;
    border: none;
    color: #fff;
    width: 100%;
    /*clip-path: polygon(4% 0%, 100% 0%, 96% 100%, 0% 100%);*/
}

.section-5-p {
    background-color: #f1f9ff;
}

/*footer*/
footer.footer {
    position: relative;
    z-index: 0;
    padding-top: 100px;
    background: #01060e;
}

.footer-top {
    display: grid;
    grid-template-columns: 24% 26% 25% 25%;
    justify-content: center;
}
.bloc-f {
    padding-right: 20px;
}
a.logo-f {
    position: relative;
    transform: skew(-20deg);
    background: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    margin: auto;
}
a.logo-f img {
    display: block;
    transform: skew(20deg);
    width: 140px;
    height: 150px;
    object-fit: contain;
}
.bloc-f p {
    color: #fff;
    line-height: 1.5;
    margin: 30px 0 10px;
}
.footer-item {
    padding: 0 20px;
}
.cord-f {
    padding-left: 20px;
}
.titre-f {
    color: #fff;
    margin-bottom: 40px;
    font-size: 22px;
    font-weight: 600;
}
.titre-f span {
    display: block;
    position: relative;
    width: 30px;
    height: 7px;
    margin: 15px auto 30px 25px;
    transform: skew(-22deg);
    border-top-width: 3px;
    border-top-style: solid;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-color: #0377d3;
}
.titre-f span::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 1px;
    left: -25px;
    top: 50%;
    background: #0377d3;
    margin-top: -0.5px;
}
.titre-f span::after {
    content: '';
    position: absolute;
    width: 82px;
    height: 1px;
    right: -92px;
    top: 50%;
    background: #0377d3;
    margin-top: -0.5px;
}
.footer-item li {
    display: block;
}
.footer-item a {
    color: #fff;
    margin-bottom: 10px;
    display: block;
    width: max-content;
    max-width: 100%;
    padding-bottom: 5px;
    background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95% / 0px 1px no-repeat;
    transition: all 500ms ease;
}
.footer-item a:hover {
    color: #0377d3;
    background-size: 100% 1px;
    transition: all 500ms ease;
}
.cord > div {
    display: flex;
    align-items: center;
    gap: 7px;
    color: #fff;
    margin-bottom: 15px;
}
.cord img {
    width: 20px;
    height: 20px;
    filter: invert(1);
}
.cord a {
    color: #fff;
}
.footer-bottom {
    margin-top: 60px;
    color: #fff;
    text-align: center;
    z-index: 2;
    position: relative;
    padding: 9px 0;
    background: linear-gradient(90deg, #0459b1 0%, rgb(3 115 209) 50%, #0153a5 74%, #042e70 100%);
    clip-path: polygon(3% 0%, 97% 0%, 100% 100%, 0% 100%);
}
p.copyright-text a {
    color: #fff;
}
a.agence_ {
    position: relative;
    top: 5px;
}

/*page-presta*/
.bloc-img-pr {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 15px;
    padding: 10px 10px 30px 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;
}
.exp {
    background: linear-gradient(90deg, #0459b1 0%, rgb(3 115 209) 50%, #0153a5 74%, #042e70 100%);
    border-radius: 15px;
    padding: 20px 40px;
    color: #fff;
    align-self: flex-start;
    display: flex
;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
}
.exp span {
    font-size: 42px;
    font-family: "Arial";
}
.bloc-p {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    gap: 20px;
    margin: 20px 0;
}
.item-p_ {
    background: #f2f6f9;
    border-radius: 15px;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.icon-p_ {
    width: 80px;
    height: 80px;
    background: linear-gradient(90deg, #0459b1 0%, rgb(3 115 209) 50%, #0153a5 74%, #042e70 100%);
    border-radius: 15px;
    display: flex
;
    align-items: center;
    justify-content: center;
}
.icon-p_ img {
    width: 40px;
    height: 40px;
}
.tp span {
    color: #000;
    font-size: 36px;
    font-weight: 600;
}
.tp p {
    text-transform: uppercase;
    font-size: 18px;
}
ul.engagement li {
    display: block;
    position: relative;
    padding-left: 30px;
    margin: 10px 0;
}
ul.engagement li::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(../images/img/check.webp);
    background-size: cover;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.bloc-engagement {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.img-eng {
    border-radius: 15px;
    overflow: hidden;
}
.img-eng img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bloc-sect-3-2 {
    display: grid;
    grid-template-columns: 55% 45%;
    justify-content: center;
    align-items: center;
}
.section-1-p .text-4::before {
    display: none;
}
.bloc-sect-5-2 {
    display: grid;
    grid-template-columns: 65% 35%;
    justify-content: center;
    align-items: center;
    padding-top: 100px;
}
.m-t {
    height: 161px;
}
.c-cont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 30px;
    padding: 30px 60px;
}
.c-cont .item-p_ {
    border-radius: 0;
    transform: skew(-20deg);
}
.c-cont .icon-p_ img {
    filter: invert(1);
    transform: skew(20deg);
}
.c-cont .icon-p_ {
    border-radius: 0;
}
.c-tp {
    transform: skew(20deg);
}
.c-tp p {
    line-height: 1.5;
}
.c-tp span {
    color: #000;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
}
.c-tp a {
    color: inherit;
}
.c-tp em {
    margin: 0 5px;
}

/*resp*/
.Mobile .bloc-header-top,
.Tablet .bloc-header-top {
    justify-content: center;
}
.Mobile header.header,
.Tablet header.header {
    position: fixed;
    z-index: 111;
    width: 100%;
    top: 0;
}
.nav-mobile {
    height: 45px;
    width: 45px;
    background: #1a1a23;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 6px;
}
span.icon-bar {
    display: block;
    width: 25px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
}
 
.Mobile .logo-top {
    width: 175px;
}
.Tablet .logo-top {
    width: 170px;
}
.Mobile .homeslider::before,
.Tablet .homeslider::before {
    top: 0;
    background: rgba(6, 6, 6, 0.7);
    width: 100%;
    clip-path: none;
}
.Mobile .btn_ {
    flex-direction: column;
    gap: 8px;
}

.Mobile .title-slider::first-line,
.Mobile .title-slider-p {
    font-size: 24px;
}
.Mobile .title-slider {
    font-size: 22px;
}
.Mobile .btn-cont {
    width: max-content;
}
.Mobile .caption .btn-cont {
    width: 250px;
    text-align: center;
}

.Mobile .homeslider,
.Tablet .homeslider {
    height: 650px;
}
.Mobile .sub-title {
    font-size: 16px;
    padding-left: 70px;
    white-space: break-spaces;
    word-break: break-word;
    width: 100%;
}
.Mobile .sub-title::before {
    width: 60px;
    height: 5px;
}
.Mobile .header-bottom, .Tablet .header-bottom {
  background: linear-gradient(90deg, #0459b1 0%, rgb(3 115 209) 50%, #0153a5 74%, #042e70 100%);
}
.Tablet .caption {
  top: 50%;
}
.Mobile .titre-cat {
    font-size: 25px;
}

.Mobile .section-1 {
    padding-bottom: 100px;
    background-image: none;
}

.Mobile .bloc-sect-2,
.Tablet .bloc-sect-2,
.Mobile .bloc-sect-3-2,
.Tablet .bloc-sect-3-2,
.Mobile .bloc-sect-5-2,
.Tablet .bloc-sect-5-2 {
    display: flex;
    flex-direction: column-reverse;
    gap: 40px;
}
.Mobile .bloc-text-2,
.Mobile .bloc-text-3 {
    padding: 0;
}
.Mobile .img-2 {
    height: 250px;
}
.Mobile .form-2 {
    width: 50%;
    height: 125px;
    top: auto;
    bottom: 10px;
    left: auto;
    right: 0;
    border-width: 8px;
}
.Mobile .bloc-sect-3,
.Tablet .bloc-sect-3,
.Mobile .bloc-sect-5,
.Tablet .bloc-sect-5,
.Mobile .footer-top {
    grid-template-columns: 100%;
    gap: 40px;
}
/*.Mobile .bloc-img-3 img,
.Tablet .bloc-img-3 img {
    max-height: 350px;
}*/
.Mobile .img-5 {
    height: 320px;
}
.Mobile .bloc-text-3 {
    margin-top: 40px;
}
.Mobile .section-6 {
    padding-bottom: 40px;
}
.Mobile .bg-sect-6,
.Tablet .bg-sect-6 {
    grid-template-columns: 100%;
}
.Mobile .sect-6-1::before,
.Tablet .sect-6-1::before {
    background: #fff;
    opacity: .7;
}
.Mobile .bloc-perso {
    grid-template-columns: 100%;
    margin: 0;
}
.Mobile .bloc-perso-home {
    margin: 30px 0 0;
}
.Mobile .item-p {
    padding: 30px 15px;
}
.Tablet .footer-top {
  grid-template-columns: 50% 50%;
  gap: 40px 0;
}
.Tablet .bloc-f,
.Tablet .cord-f {
  grid-row-start: 1;
}
.Mobile .footer-item,
.Mobile .cord-f,
.Mobile .bloc-f {
  padding: 0;
}
.Mobile p.copyright-text a {
    display: block;
    margin: 5px 0;
}
.Mobile .bloc-img-pr,
.Tablet .bloc-img-pr {
    height: 350px;
}
.Mobile .exp {
    align-self: center;
}
.Mobile .bloc-p {
    grid-template-columns: 100%;
}
.Mobile .bloc-engagement {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
}
.Mobile .menu, .Tablet .menu {
    display: none;
    position: fixed;
    width: 100%;
    top: 150px;
    left: 0;
    background: #034b9d;
    height: calc(100vh - 150px);
    overflow: scroll;
}
.Tablet .menu {
  top: 150px;
}
.Mobile li.nav-item:first-child > a {
    padding-right: 40px;
}
span.nav-click {
    height: 35px;
    width: 35px;
    background: #1a1a23;
    border: 1px solid #fff;
    position: absolute;
    right: 8px;
    top: 6px;
}
span.nav-click i {
    width: 35px;
    height: 35px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
}
i.nav-arrow.nav-rotate {
    transform: rotate(180deg);
    transition: all .3s ease;
}
span.nav-click i::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url(../images/img/drop.webp);
    background-size: cover;
}
.Mobile li.nav-item,
.Tablet li.nav-item {
    padding: 0;
}
.Mobile li.nav-item:not(:last-child),
.Tablet li.nav-item:not(:last-child) {
   border-bottom: 1px dashed white;
}
.Mobile li.nav-item a,
.Tablet li.nav-item a {
    padding: 15px 10px;
    text-align: left;
}
.Mobile li.nav-item.active > a,
.Tablet li.nav-item.active > a {
    background: #0377d3;
}

b.titre-album {
    display: block;
    text-align: center;
    font-size: 32px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 10px;
}
.row-rea {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}
.Tablet .row-rea {
    grid-template-columns: repeat(3, 1fr);
}
.Mobile .row-rea {
    grid-template-columns: 100%;
}
a.swipebox {
    position: relative;
    display: block;
    height: 260px;
}
a.swipebox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
a.swipebox div {
    position: absolute;
    bottom: 0;
    background: #000000ba;
    color: #fff;
    text-align: center;
    width: 100%;
    left: 0;
    padding: 10px 5px;
}
.Mobile.mentions ol {
    padding-left: 15px;
}
.mentions p {
    margin-bottom: 15px;
}

.blog_pageIntrouvable {
    background: #0377d3;
    position: fixed;
    height: 100%;
    width: 100%;
    font-size: 18px;
    z-index: 200000 !important;
    text-align: center;
    top: 0;
}
.blog_pageIntrouvable .d-flex {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
.blog_pageIntrouvable > div {
    height: 100%;
}
.blog_pageIntrouvable h1 {
    font-size: 200px;
    color: #fff;
}
.blog_pageIntrouvable p {
    font-size: 36px;
    line-height: 100%;
    margin-top: -21px;
    text-transform: uppercase;
    letter-spacing: 10px;
    color: #fff;
}
.blog_pageIntrouvable span,
.blog_pageIntrouvable a {
    color: #fff;
}
@media (max-width: 767px) {
  .blog_pageIntrouvable h1 {
    font-size: 100px;
  }
  .blog_pageIntrouvable p {
    font-size: 17px;
    letter-spacing: 5px;
    margin-top: -10px;
  }
  .blog_pageIntrouvable {
    font-size: 14px;
  }
  .blog_pageIntrouvable a {
    display: block;
  }
}
div#Messages {
    background: #0377d3;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    font-size: 20px;
}
.Mobile div#Messages,
.Tablet div#Messages {
    position: absolute;
    width: 100%;
    z-index: 11111111;
    font-size: 16px;
    padding: 5px;
}

.Mobile .c-cont {
    padding: 30px 20px;
}
.Mobile .c-cont .icon-p_ img {
    width: 20px;
    height: 20px;
}
.Mobile .c-cont .icon-p_ {
    display: none;
}
.generali img {
    width: 130px;
    height: 105px;
    object-fit: contain;
}
.Tablet .bloc-perso {
  margin-bottom: -70px;
}
.acroche {
    border: 1px solid #fff;
    clip-path: polygon(0% 0%, 100% 2%, 100% 100%, 0% 98%);
    padding: 10px 0;
    color: #fff;
    font-weight: 600;
    font-size: 30px;
    margin-top: 30px;
    text-align: center;
}
body:not(.Desktop) .caption{
    top: 35%;
}
.acroche sup {
    font-size: 20px;
}
.footer-top a.logo {
    background: none;
}
.footer-top a.logo img {
    transform: none;
    width: 350px;
    height: 200px;
}
.block-formulaire {
    background: #00000069;
    padding: 30px;
    max-width: 360px;
}
.devis-slider {
    display: flex;
    justify-content: end;
}
.devis-slider .sub-title {
    margin-bottom: 15px;
}
.logoDiver {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
    margin: 30px 0 0 ; 
}
.logoDiver img {
    width: 120px;
    height: 120px;
    object-fit: contain;
}
.Desktop .bloc-cont-top a:nth-child(4) {
    color: #ffbe00;
    font-weight: 600;
}
.logoDiver img:nth-child(2) {
    background: #fff;
    border-radius: 50%;
    height: 115px;
    object-fit: contain;
    width: 115px;
}

div#Map {
    height: 400px;
    z-index: 10;
}